[Path]
;

[Preload]
_render3d.pyd=./_render3d.pyd
_wingdi.pyd=./_wingdi.pyd
;_ctypes.pyd=./_ctypes.pyd
_image.pyd=./_image.pyd
_Interpolator.pyd=./_Interpolator.pyd
_font.pyd=./_font.pyd
;_allocator.pyd=./_allocator.pyd
;_presenter.pyd=./_presenter.pyd
;d3dx9_30.dll=
;d3dx9_39.dll=
;python25.dll=
;gdiplus.dll=
;python25.zip=

[Preread]
koan.kpz=./koan.kpz
Widgets.kpz=./Widgets.kpz